Bug 183487 - System hangs after GtkDeprecationWarning
System hangs after GtkDeprecationWarning
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 09:10 EST by jihun
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 12:49:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jihun 2006-03-01 09:10:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; ko; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

Description of problem:
I use AMD64 + nForce3 + RadeonX800 + IDE HDD system.
When firstboot after install, system hangs.

GtkDeprecationWarning: 
...
/usr/share/firstboot/modules/eula.py generate many error, 
and system hangs(freeze. ctrl + alt + del key does`t work).

This problem irrelevant to my package choice
1. gnome + kde + x package
2. gnome + x package
3. minimal (without X)
System hangs in all case

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. finish install
2. reboot
3.
  

Actual Results:  During firstboot,
System hangs(freeze. ctrl + alt + del key does`t work) after GtkDeprecationWaning.
/usr/share/firstboot/modules/euly.py generate many error.

Additional info:
Comment 1 Chris Lumens 2006-03-01 14:25:46 EST
Are the LEDs on your keyboard flashing?  Does ctrl-alt-backspace work?
Comment 2 jihun 2006-03-01 14:35:00 EST
Ctrl-alt-backspace doesn`t work.
Sorry for errata.
"ctrl + alt + del key does`t work" means "ctrl-alt-backspace doesn`t work".
Comment 3 jihun 2006-03-01 16:24:02 EST
No, No, I misunderstand comment. Sorry.
I means,
System freeze so Keybord doesn`t work too.
Both ctrl-alt-backspace and ctrl-alt-del doesn`t work.
Comment 4 Chris Lumens 2006-03-02 16:40:54 EST
This could be either a kernel or X bug.  There's not enough information to be
sure, though I'm pretty sure it's nothing in firstboot.  Bouncing towards X for
starters.
Comment 5 Mike A. Harris 2006-06-14 12:49:23 EDT
This report does not indicate a clear cut bug in anything in particular,
and is in need of additional diagnosis before it can be considered a
bug report against a specific component.

If this problem is still occuring for you, please use one of the Fedora
mailing lists to seek technical support assistance, and once you have
been able to narrow down which component is believed to be at fault, please
open a new bug report against the specific component which is causing
the problem, and attach as many details as possible.

hope this helps.

Closing bug INSUFFICIENT_DATA


Note You need to log in before you can comment on or make changes to this bug.